@import '../../colors';

.creds {
  background-color: @blue;
  color: @white;
  text-align: center;
  padding: 5px;
}

.error-message {
  color: @red;
}

.confirm {
  font-family: sans-serif;

  div {
    padding: 4px 0px;
    line-height: 26px;
  }
}
